module xyz interface;
export xyz = (pqr);
procedure pqr(a,b,c:integer);

end.

module xyz implementation;
procedure pqr;
begin
a := b + c;
end;

end.


Program Jim2 ( Output );

Import
  xyz;

begin
  PQR ( 1, 2, 3 );
  writeln ( 'OK' );
end.
